  medals_page:
    action: 'display'
    services:
      access:
        - {function: hasAbility, parameters: [{action: 'read', subject: 'medals'}]}
      organization:
        - {function: hasModule, parameters: ['Medals']}
